// SPDX-License-Identifier: EUPL-1.2+
// SPDX-FileCopyrightText: Dutch Payments Association
// Source: https://www.betaalvereniging.nl/wp-content/uploads/BIC-lijst-NL.xlsx
// Code generated by code.pfad.fr/swift/internal/cmd/bic-generate DO NOT EDIT.

package bic

import "code.pfad.fr/swift"

var nlBLZtoBIC = map[string]swift.BIC{
	"ABNA": {"ABNA", "NL", "2A", ""},
	"ABNC": {"ABNC", "NL", "2A", ""},
	"ADYB": {"ADYB", "NL", "2A", ""},
	"AEGO": {"AEGO", "NL", "2U", ""},
	"AINH": {"AINH", "NL", "22", ""},
	"ANDL": {"ANDL", "NL", "2A", ""},
	"ARBN": {"ARBN", "NL", "22", ""},
	"ARSN": {"ARSN", "NL", "21", ""},
	"ASNB": {"ASNB", "NL", "21", ""},
	"BARC": {"BARC", "NL", "22", ""},
	"BCDM": {"BCDM", "NL", "22", ""},
	"BCIT": {"BCIT", "NL", "2A", ""},
	"BICK": {"BICK", "NL", "2A", ""},
	"BINK": {"BINK", "NL", "21", ""},
	"BITS": {"BITS", "NL", "2A", ""},
	"BKCH": {"BKCH", "NL", "2R", ""},
	"BKMG": {"BKMG", "NL", "2A", ""},
	"BLGW": {"BLGW", "NL", "21", ""},
	"BNDA": {"BNDA", "NL", "2A", ""},
	"BNGH": {"BNGH", "NL", "2G", ""},
	"BNPA": {"BNPA", "NL", "2A", ""},
	"BOFA": {"BOFA", "NL", "NX", ""},
	"BOFS": {"BOFS", "NL", "21", "002"},
	"BOTK": {"BOTK", "NL", "2X", ""},
	"BUNQ": {"BUNQ", "NL", "2A", ""},
	"BUUT": {"BUUT", "NL", "2A", ""},
	"CCBV": {"CCBV", "NL", "2A", ""},
	"CEPA": {"CEPA", "NL", "2A", ""},
	"CHAS": {"CHAS", "NL", "2X", ""},
	"CITC": {"CITC", "NL", "2A", ""},
	"CITI": {"CITI", "NL", "2X", ""},
	"CLRB": {"CLRB", "NL", "2A", ""},
	"COBA": {"COBA", "NL", "2X", ""},
	"DELE": {"DELE", "NL", "22", ""},
	"DEUT": {"DEUT", "NL", "2A", ""},
	"DHBN": {"DHBN", "NL", "2R", ""},
	"DNIB": {"DNIB", "NL", "2G", ""},
	"EBPB": {"EBPB", "NL", "22", ""},
	"EBUR": {"EBUR", "NL", "21", ""},
	"FBHL": {"FBHL", "NL", "2A", ""},
	"FLOR": {"FLOR", "NL", "2A", ""},
	"FNOM": {"FNOM", "NL", "22", ""},
	"FRNX": {"FRNX", "NL", "2A", ""},
	"FROM": {"FROM", "NL", "2A", ""},
	"FVLB": {"FVLB", "NL", "22", ""},
	"FXBB": {"FXBB", "NL", "22", ""},
	"GILL": {"GILL", "NL", "2A", ""},
	"HAND": {"HAND", "NL", "2A", ""},
	"HIFX": {"HIFX", "NL", "2A", ""},
	"HSBC": {"HSBC", "NL", "2A", ""},
	"HUSH": {"HUSH", "NL", "2A", ""},
	"ICBC": {"ICBC", "NL", "2A", ""},
	"ICBK": {"ICBK", "NL", "2A", ""},
	"ICEP": {"ICEP", "NL", "21", ""},
	"INGB": {"INGB", "NL", "2A", ""},
	"ISAE": {"ISAE", "NL", "2A", ""},
	"ISBK": {"ISBK", "NL", "2A", ""},
	"KABA": {"KABA", "NL", "2A", ""},
	"KNAB": {"KNAB", "NL", "2H", ""},
	"KOEX": {"KOEX", "NL", "2A", ""},
	"KRED": {"KRED", "NL", "2X", ""},
	"LOYD": {"LOYD", "NL", "2A", ""},
	"LPLN": {"LPLN", "NL", "2F", ""},
	"MHCB": {"MHCB", "NL", "2A", ""},
	"MLLE": {"MLLE", "NL", "2A", ""},
	"MODR": {"MODR", "NL", "22", ""},
	"NNBA": {"NNBA", "NL", "2G", ""},
	"NWAB": {"NWAB", "NL", "2G", ""},
	"PANX": {"PANX", "NL", "22", ""},
	"PCBC": {"PCBC", "NL", "2A", ""},
	"PNOW": {"PNOW", "NL", "2A", ""},
	"RABO": {"RABO", "NL", "2U", ""},
	"RBRB": {"RBRB", "NL", "21", ""},
	"REVO": {"REVO", "NL", "22", ""},
	"SBOS": {"SBOS", "NL", "2A", ""},
	"SNSB": {"SNSB", "NL", "2A", ""},
	"SOGE": {"SOGE", "NL", "2A", ""},
	"SWNB": {"SWNB", "NL", "22", ""},
	"TRIO": {"TRIO", "NL", "2U", ""},
	"UGBI": {"UGBI", "NL", "2A", ""},
	"VOWA": {"VOWA", "NL", "21", ""},
	"VPAY": {"VPAY", "NL", "22", ""},
	"VTPS": {"VTPS", "NL", "2R", ""},
	"WOFT": {"WOFT", "NL", "22", ""},
	"YOUR": {"YOUR", "NL", "2A", ""},
	"ZWLB": {"ZWLB", "NL", "21", ""},
}
